@charset "utf-8";
/**********HEADER**********/
.herder { width: 100%; position: fixed; top: 0; z-index: 999;}
.sina-nav .sina-brand img{ height: 52px; margin-top:14px; }
/**********indexBanner**********/
.indexBanner {width: 100%;}
.indexBanner img{width: 100%;}
/**********indexAbout**********/
.indexAbout { width: 100%; height: auto; }
.indexAbout ul li { width: 48%;padding: 120px 0; }
.indexAbout ul li:last-child { width: 34%;padding: 50px 0; }
.indexAbout ul li:last-child img { width: 100%; }
.indexAbout .indexTitle {width: 100%; }
.indexAbout .indexTitle h2{ font-size: 1.6em; font-weight: 600; height: 40px; color: #c61906;}
.indexAbout .indexTitle h3{ font-size: 1.1em; line-height: 30px;}
.indexAbout .txt  { margin: 15px auto;}
.indexAbout .txt p{ font-size: 1em; line-height: 30px; }
.indexAbout .more { width: 120px; text-align: center; height: 35px; line-height: 35px; border: 1px solid #8c7957; margin-top: 30px; }
.indexAbout .more  a { font-size: 1em; color: #8c7957;}
.indexAbout:hover a { color: #c61906;}

/**********COM Title**********/
.comTitle h2 { font-size: 1.6em; font-weight: 600; height: 30px; line-height: 30px;}
.comTitle .more  {height: 30px; width: 110px; line-height: 30px; text-align: center; border: 1px solid #aa946b; background-color: #fff;transform: skew(-20deg); overflow: hidden; }
.comTitle .more  a{ transform: skew(20deg); font-size: 1em; display: inline-block; /* 确保文本块可以被旋转 */}
.comTitle .more:hover {border: 1px solid #c61906;}
/**********indexBusiness**********/
.indexBusiness { width: 100%; height: auto; padding: 100px 0; background-color: #f3f0f0; }
.indexBusinessBg  {background: linear-gradient(to right, #d91830 25%, #e9d18f 25%, #e9d18f 100%); width: 100%; height:6px; margin: 25px 0;}
.indexThumbnail {margin:0px auto; width: 100%;}
.Thumbnail { width: 100%; height: 50px; line-height: 50px; border-left: 1px solid #ffffff; padding: 0 15px;}
.Thumbnail h2 {font-size: 1.1em; height: 50px; line-height: 50px; font-weight: 600;}
.Thumbnail span {font-size: 1em; height: 40px; line-height:40px; font-weight: 600;}
.indexThumbnail  .active { background-color: #c61906;}
.indexThumbnail  .active  { color: #fff;}
.indexThumbnail .swiper-slide:first-child .Thumbnail  {  border-left: 0;} 


.indexBusinessPro { width: 100%; height: auto; margin-top: 20px;}
.indexBusinessPro  .swiper-slide{ height: auto; width: 100%; background-color: #aa946b;}
.indexBusinessPro  .swiper-slide img { width: 100%;}
.indexBusinessPro  .swiper-slide ul li {width: 37%;}
.indexBusinessPro  .swiper-slide ul li:last-child {width: 63%;}
.indexBusinessPro  .txt .lf{ width: 100%; padding: 16% 10%; color: #fff;}
.indexBusinessPro  .txt .lf .num{ font-size: 2em; height: auto; font-weight: 600; color: #78694e;}
.indexBusinessPro  .txt h2{ font-size: 1.1em; height: auto; line-height: 40px; font-weight: 600; margin-top: 10px; }
.indexBusinessPro  .txt p{ font-size: 1em; height: auto; line-height: 26px; margin-top: 10px; }
.indexBusinessPro  .txt  .more{ width: 100%; margin-top: 20px;}
.indexBusinessPro  .txt  .more a { font-size: 1em; color: #fff;}
.indexBusinessPro  .txt .lf:hover a { color: #c61906;}
/**********indexCase**********/
.indexCase { width: 100%; height: auto; padding: 100px 0;  }
.indexCase .indexCasetxt { margin: 30px auto;}
.indexCase .indexCasetxt img { width: 100%;}
.indexCase .indexCasetxt li { width: 32%; margin-bottom: 20px;}
.indexCase .txt { position: relative;}
.indexCase .txt  .tit { position: absolute; bottom: 0; width: 100%; text-align: center; height: 40px; line-height: 40px; background-color: rgba(170, 148, 107,.8);}
.indexCase .txt  .tit  a  { font-size: 1em; color: #fff; }
.indexCase .indexCasetxt li:hover .tit { background-color: #c61906;}
.indexCase .indexCasetxt  ul::after { content: ''; width: 32%;}
/**********indexCase**********/
.indexApplication { width: 100%; height: auto; padding: 100px 0; background-color: #f3f0f0; }
.indexApplication .list  { margin-top: 30px; width: 100%; background-color: #aa946b;}
.indexApplication .list ul li { width: 70%;}
.indexApplication .list ul>li:last-child { width: 30%; padding: 45px 60px; color: #fff;}
.indexApplication .list  .txt h2 { font-size: 1.1em; height: auto; line-height: 40px; margin-bottom: 15px;}
.indexApplication .list  .txt ol li { display: flex; font-size: 1em; height: auto; line-height: 25px; align-items: center;  } 
.indexApplication .list  .txt .more { width: auto; margin-top: 20px;} 
.indexApplication .list  .txt .more a { font-size: 1em;color: #fff;} 
.indexApplication .list  .txt ol li::before {  content:" ";   height: 6px;  width: 6px;  background-color: #c61906;border-radius: 50%; margin-right: 8px;}
/**********indexNews**********/
.indexNews { width: 100%; height: auto; padding: 100px 0; background-color: #f3f0f0; }
.indexNews .list >ul >li { width: 42%;}
.indexNews .list >ul >li:last-child { width: 58%;}
.indexNews  .lf { width: 100%; position: relative;}
.indexNews  .lf  .tit { text-align: center; width: 100%; background-color: rgba(170, 148, 107,.8); height: 40px; line-height: 40px; position: absolute; bottom: 0;}
.indexNews  .lf  .tit a { color: #fff; font-size: .9em;}
.indexNews  .lf:hover .tit{ background-color: #c61906;}
.indexNews  .rg  { width: 100%; height: 100%; background-color: #fff; padding: 15px 40px;}
.indexNews  .rg  ul li { width: 100%; border-bottom: 1px dotted #78694e; padding: 10px 0;}
.indexNews  .rg  .time { font-size: .9em; }
.indexNews  .rg  .txt a { font-size: .9em; height: auto; line-height: 20px;}
.indexNews  .rg  .txt span {  float: right;}
.indexNews  .rg  ul li:hover a,i {color: #c61906;}
.indexNews   .newsList { margin-top: 30px;}
/**********FOOTER**********/
.footr { width: 100%; height: auto; color: #fff; padding-top: 50px; background-color: #8b6b31; }
.footr  a { color: #fff; font-size: 1.05em; height: auto; line-height: 25px;}
.footerNav { width: 100%; border-bottom: 1px solid #fff; height: auto; line-height: 25px; padding-bottom: 30px;}
.footr  .contact { width: 100%; height: auto; padding: 50px 0;}
.footr  .contact .lf img { width: 200px;}
.footr  .contact .lf p {   width: 100%; height: auto; line-height: 20px; margin-top: 16px; padding-left: 10px; letter-spacing: 8px; font-size: 1em;}
.footr  .contact .mod p {  width: 100%; height: auto; line-height: 20px;font-size: 1em;}
.footr  .contact .rg img { width: 100%;}
.footr  .contact ul li:nth-child(2) { margin: 0px 10%;}

.footerBq {width: 100%; background-color: #7c5f2b; text-align: center;  padding: 20px 0; margin-bottom: 0;}
.footerBq .txt  p{ color: #fff; font-size: .9em; margin-bottom: 0; height: auto; line-height: 25px;}
.footerBq .txt  a { color: #fff;font-size:  1.0em;}
.footerBq .txt  a:hover { color: #c61906;}
/**********面包屑**********/
.breadNav { width: 100%; height: auto; z-index: 99; line-height: 50px; background-color: #f3f0f0; font-size: 1em;}
.breadNav span{ float: right;background-color: #866c3b; margin-left: 5px; padding: 0 20px;}
.breadNav  a { font-size: 1em; color: #000;}
.breadNav span:hover { background-color: #c61906;}
.breadNav span:hover a {color: #fff;}
.breadNav span a {color: #fff;}
.breadNav .active { background-color: #c61906;}
.breadNav .active a {color: #fff;}


/**********设备展示**********/
.deviceList  li { width: 48%;}
.deviceList  .lf img { width: 100%;}
.deviceList  .rg .tit { width: 100%; line-height: 30px; height: 30px; border-left: 4px solid #c61906; padding-left: 10px; }
.deviceList  .rg .tit h2 { font-size: 1em; height: 30px; line-height: 30px;}
.deviceList  .rg  .txt { width: 100%; height: auto; padding: 40px 0px;}
.deviceList  .rg  .txt  p{ font-size: .9em; height: auto; line-height: 25px;}

/**********新闻列表**********/
.listNews ul  li { width: 48%; margin-bottom: 20px; }
.listNews ul  li:nth-child(4n) {  margin-right: 0;}
.listNews .list  .txt {width: 100%; height: auto; background-color: #a79571; position: relative;} 
.listNews .list  .txt .title { width: 100%; height: auto; padding: 0px 0px; }
.listNews .list  .txt .title  a {  font-weight: 700; color: #fff; width: 100%;  font-size: 1.1em ; height: 25px; display: inline-block; line-height: 25px; overflow: hidden;}
.listNews .list  .txt .title  p {  font-size: .9em ; height: auto; color: #fff; overflow: hidden; line-height: 25px; min-height: auto; margin-bottom: 0;}
.listNews .list  .txt .time { font-size: 1em; line-height: 25px;}
.listNews ul  li:hover a { color: #fff; }
.listNews ul::after { content: ''; width: 48%;}

.listNews .list  .txt .txt2 { background-color: rgba(130, 109, 66,.7); width: 100%; padding: 15px 15px; position: absolute; bottom: 0;}

.listNews .list  .txt:hover .txt2 { background-color: #c61906; } 



/**********新闻内页**********/
.showNesTxt { width: 100%; height: auto;overflow: hidden;}
.showNesTxt .title { width: 100%; text-align: center;}
.showNesTxt .title h3{ font-size: 1em; height: auto; line-height: 35px; font-weight: 600;}
.showNesTxt .title span{ font-size: 1em; height: auto; line-height: 20px;}
.showNesTxt   .txt { width: 100%; margin-top: 20px;}
.showNesTxt   .txt  img {width: 100%; margin: 10px auto;}
.showNesTxt  .txt p { font-size: .9em; height: auto; line-height: 24px; margin-bottom: 0; }
.newsProNext { width: 100%; margin: 30px 0; font-size: .9em;}
.newsProNext a {font-size: .9em; height: auto; line-height: 25px;}
/**********关于我们 公司简介**********/
.about { width: 100%; height: auto; padding: 260px 0 100px 0;}
.about  .txt  { width: 100%; position: relative;}
.about  .txt img { width: 50%;}
.about  .txt .rg { color: #fff; padding: 30px 20px 0px 20px; width: 65%; background-color: rgba(130, 109, 66,.85); position: absolute; right: 0; bottom: 0;}
.about  .txt .rg h2 { height: auto; line-height: 30px; font-size: 1.1em; font-weight: 600; margin-bottom: 10px; }
.about  .txt .rg p { font-size: 1em; height: auto; line-height: 28px; margin-bottom: 8px; font-weight: 400;}

/**********关于我们  企业文化**********/
.culture { width: 100%; height: 100%; background-color: #f3f0f0; padding: 80px 0;}
.culture  ul li { width: 33%;}
.culture  .txt { position: relative;}
.culture  .txt .title { height: 100%; width: 100%;  color: #fff;display:flex;align-items:center;/* 垂直居中 */justify-content: center; /* 水平居中 */ transition: background-color 0.5s ease;  -webkit-transition:  background-color 0.5s ease; /* Safari */position: absolute; top: 0; left: 0;  text-align: center;}
.culture  ul li:hover .title{ height: 100%; top: 0;background-color: #c61906; display: none;}
.culture  .comTitle {width: 100%; text-align: center; margin-bottom: 30px;}
.culture  .txt2 { color: #fff; font-size: 1em; padding: 0px 30px; text-align: center;  width: 100%; height: 100%; display: none; position: absolute; top: 0; background-color: #c61906; align-items:center;/* 垂直居中 */justify-content: center; /* 水平居中 */ transition: background-color 0.5s ease;  -webkit-transition:  background-color 0.5s ease; /* Safari */position: absolute; top: 0; left: 0; }
.culture  ul li:hover  .txt2 { display:flex;} 



/**********关于我们  荣誉资质**********/
.honor { width: 100%; height: 100%; padding: 80px 0;}
.honor  ul li { width: 33%;}
.honor img {width: 100%;}
.honor  .comTitle {width: 100%; text-align: center; margin-bottom: 30px;}
/**********关于我们  5S管理**********/
.manage  { width: 100%; height: 100%; background-color: #f3f0f0; padding: 80px 0;}
.manage  ul  li { width: 49.9%;}
.manage  .txt { color: #fff; background-color: #866c3b; width: 100%; height: 188px; padding: 15px 20px; margin-bottom: 3px;}
.manage  .txt  h2 { font-size: 1.1em; font-weight: 600; height: 30; line-height: 30px;}
.manage  .txt p { font-size: 1em; height: auto; line-height: 26px;}
.manage  ul  li .img-big  { max-height: 380px; overflow: hidden;}
.manage  ul  li:last-child .img-big { max-height: 189px; overflow: hidden;}
/**********应用领域**********/
.applist { background-color: #fff; padding: 80px 0; margin-bottom: 20px;}
.applist .list ul li { width: 66%;}
.applist .list ul>li:last-child {  width: 34%; padding: 35px 60px; color: #fff;}
/**********常见问题**********/
.listQuestion { width: 100%; height: auto; padding: 60px 0;}
.listQuestion .list  ul li {width: 100%; height: auto; line-height: 30px; margin: 10px auto;}
.listQuestion .list  span { margin-right: 5px; display: block; float: left; width: 26px; height: 26px; line-height: 26px; color: #fff; background-color: #c61906; text-align: center;}
.listQuestion .list  {font-size: 1em; border-bottom: 1px solid #eae8e8; padding: 20px 0; }
.listQuestion .list  ul li:last-child span { background-color: #78694e;}
/**********加入我们 环境**********/
.joinUs { width: 100%; height: auto; padding: 100px 0 60px 0;}
.joinUs .hjList ul li { width: 33%; margin-bottom: 15px;}
/**********加入我们 职位**********/
.joinUs p { width: 100%; font-size: 1em; height: auto; line-height: 28px; margin: 20px auto;}
.joinList { background-color: #f3f0f0; height: auto; padding: 20px 30px;overflow-x: hidden; overflow-x: auto;}
.joinList  ul li {  text-align: center; font-size: 1em; width: 10%;   margin-bottom: 5px; }
.joinList  a {  font-size: 1em; font-weight: 400; height: auto; line-height: 45px; margin-bottom: 10px;}
.joinList  .list  { margin-bottom: 10px;}
.joinList  .list .txt{ background-color: #fff; padding: 20px 25px; font-size: .9em;}
.joinList  .list .txt p { font-size: 1em; height: auto; font-weight: 400; line-height: 20px; margin-bottom: 0;}
/**********联系我们 地图**********/
 .contact  { width: 100%; height: auto; padding: 120px 0;}
 .map { width: 100%; height: auto; position: relative;}
 #container { width: 100%; height: 440px;}
 .map  .txt { color: #fff; padding: 20px 15px; background-color: rgba(170, 148, 107,.9); width: 35%; height: 440px; position: absolute; top: 0; right: 0;}
 .map  .txt  h2 { font-size: 1em; font-weight: 600; height: auto; line-height: 40px;}
 .map  .txt  p { font-size: .95em; margin-bottom: 0; height: auto; line-height: 30px;}
 .map  .txt   ul { margin-top: 15px;}
 .map  .txt  ul li {width: 70%;}
 .map  .txt  ul li:last-child {width:30%;}
 .map  .txt  ul li  img { height: 100px;}
 .map  .txt2  p { font-size: 1em; margin: 10px 0; height: auto; line-height: 28px;}


 
 /**********联系我们 在线留言**********/
 .message  { width: 100%; height: auto; padding: 50px 0;}
 .message ul li {width: 45%;}
 .message ul li p { font-size: 1em; width: 100%; height: auto; line-height: 30px; margin-top: 10px; }
 .message  .rg input{ margin-bottom: 10px; color: #807b7b; width: 100%; height: 40px; line-height: 40px; border: 1px solid #f1f3f9; font-size: .9em; padding: 0 10px;}
 .message  .rg  .group:last-child input { background-color: #8b6b31; color: #fff; margin-top: 20px; cursor: default;}
 .message  .rg  select { margin-bottom: 10px; color: #807b7b; border-radius:0; background-color: #fff; width: 100%; height: 40px; line-height: 40px; border: 1px solid #f1f3f9; font-size: .9em; padding: 0 10px;}
 .message  .rg  label {color: #807b7b; width: 100%; height: 40px; line-height: 40px;  font-size: 1em;  text-align: right; padding-right: 15px;}
 .message  .rg  ul li { text-align: right; font-size: .9em; width: 20%;border: 1px solid #f1f3f9;  border-right: 0px solid #f1f3f9; text-align: center; height: 40px; line-height: 40px; margin-bottom: 10px; }
 .message  .rg  ul li:last-child { width: 80%;}
 .message  .rg  textarea { width: 100%; color: #807b7b;border: 1px solid #f1f3f9; font-size: .9em;  padding: 10PX 10PX;}

 .message  .rg  .group:last-child:hover input { background-color: #c61a07;}


 /**********施工案例**********/
 .listCase { padding: 80px 0;}
 .listCase .txt {width: 100%;padding: 0px 0;}
 .listCase .txt p{ font-size: 1em; height: auto; line-height: 30px; margin-bottom: 0px;}
 .listCase .txt h2{ font-size: 1.1em; height: auto; line-height: 40px; margin-bottom: 10px; font-weight: 600;}
 .listCase .txt video { width: 100%;}
 .listCase  ul::after { content: ''; width: 33%;}
  .listCase .txt1 {margin-bottom: 50px;}

 /**********点解抛光**********/
 .pro_djpg { width: 100%; height: auto; padding: 100px 0px 0px 0; overflow: hidden;}
 .pro_djpg .txt  { width: 100%;background-color: #efefef; padding: 30px 50px;}
 .pro_djpg  h1 { height: auto; line-height: 40px; font-size: 1.5em; font-weight: 600; }
 .pro_djpg  h2 { height: auto; line-height: 40px; font-size: 1.3em; font-weight: 600; }
 .pro_djpg .txt1 ul li { width: 47%; }
 .pro_djpg .txt1  p { font-size: 1em; height: auto; line-height: 32px; margin: 20px 0;}
 .pro_djpg .txt1  img { width: 100%;}

 .pro_djpg hr { margin: 30px 0;}
 /**********电解抛光原理**********/
 .pro_djpg .txt3  {width: 100%; height: auto; margin-top: 50px;}
 .pro_djpg .txt3  p { font-size: 1em; height: auto; line-height: 32px; margin: 10px 0;}

 .pro_djpg .txt4 ul li { width: 45%; }
 .pro_djpg .txt4 img { width: 100%;}
 .pro_djpg .txt4  p { font-size: 1em; height: auto; line-height: 32px; margin: 50px 0;}
 .pro_djpg .txt5 ul li { width: 54%; }
 .pro_djpg .txt5 ul li:last-child { width: 32%; }
 .pro_djpg .txt5 img { width: 100%;}
 .pro_djpg .txt5  p { font-size: 1em; height: auto; line-height: 32px; margin: 10px 0;}
 .pro_djpg .txt5  span { margin: 0 4px; background-color: #8b6b31; display: inline-block; height: 14px; background-image: url(../images/djzpg41.jpg); width: 35px;}
 .pro_djpg .txt6 ul li { width: 32%; }
 .pro_djpg .txt6 ul li:last-child { width: 54%; }
 .pro_djpg .txt6 img { width: 100%;}
 .pro_djpg .txt6  p { font-size: 1em; height: auto; line-height: 32px; margin: 10px 0;}
 .pro_djpg .txt6  span { margin: 0 4px; background-color: #8b6b31; display: inline-block; height: 14px; background-image: url(../images/djzpg61.jpg); width: 35px;}
 .pro_djpg .txt7 img { width: 100%; margin: 30px auto;}


 /**********精密清洗**********/
 .pro_jmqx { width: 100%; height: auto; padding: 100px 0px; overflow: hidden;}
 .pro_jmqx   h2 { height: auto; line-height: 40px; font-size: 1.3em; font-weight: 600; margin-bottom: 20px; }
  .pro_jmqx  h1 { height: auto; line-height: 50px; font-size: 1.5em; font-weight: 600; margin-bottom: 20px; }
 .pro_jmqx    p { font-size: 1em; height: auto; line-height: 32px; margin-bottom: 5px;}
 .pro_jmqx  hr { margin: 30px 0;}
 .pro_jmqx .txt1 ul li { width: 62%;}
 .pro_jmqx .txt1 ul li:last-child { width: 23%;}
 .pro_jmqx .txt1 img { width: 100%;}
 .pro_jmqx .txt2 ul li { width: 47%;}
 .pro_jmqx .txt2 img { width: 100%;}

  /**********钝化处理**********/
 .pro_dhcl { width: 100%; height: auto; padding: 100px 0px; overflow: hidden;}
  .pro_dhcl  h1 { height: auto; line-height: 50px; font-size: 1.5em; font-weight: 600; margin-bottom: 20px; }
 .pro_dhcl  h2 { height: auto; line-height: 40px; font-size: 1.3em; font-weight: 600; margin-bottom: 20px; }
 .pro_dhcl  p { font-size: 1em; height: auto; line-height: 32px; margin-bottom: 5px;}
 .pro_dhcl  hr { margin: 30px 0;}
 .pro_dhcl .txt1 ul li { width: 42%;}
 .pro_dhcl .txt1 img { width: 100%;}
 .pro_dhcl .txt2 img { width: 100%;}
 .pro_dhcl .txt3 img { width: 100%;}

 .pro_dhcl .txt3 ul li { width: 49%;}
 .pro_dhcl .txt3 ul li:last-child { width: 32%;}
 .pro_dhcl .txt3 ul li p{ margin-top: 80px;}

  /**********施工现场**********/
 .pro_sgxc { width: 100%; height: auto; padding: 100px 0px; overflow: hidden;}
  .pro_sgxc  h1 { height: auto; line-height: 40px; font-size: 1.5em; font-weight: 600; margin-bottom: 20px; }
 .pro_sgxc  h2 { height: auto; line-height: 40px; font-size: 1.3em; font-weight: 600; margin-bottom: 20px; }
 .pro_sgxc  p { font-size: 1em; height: auto; line-height: 32px; margin-bottom: 5px;}
 .pro_sgxc  img {width: 100%;}
 .pro_sgxc  .txt2 { margin-top: 40px;}
 .pro_sgxc  hr { margin: 30px 0;}
 .pro_sgxc  .txt3 { margin-top: 40px;}
 .pro_sgxc  .txt3 ul li  { width: 32%;}
 .pro_sgxc  .txt3  h3 { font-size: 1em; height: auto; font-weight: 400; line-height: 45px; text-align: center;}

 /**********铝的电解抛光**********/
 .pro_ldjpg { width: 100%; height: auto; padding: 0px 0px 100px 0; overflow: hidden;}
 .pro_ldjpg h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 20px; }
 .pro_ldjpg p { font-size: 1em; height: auto; line-height: 30px; margin-bottom: 5px;}
 .pro_ldjpg  img {width: 100%;}
 .pro_ldjpg  .txt2 { margin-top: 20px; background-color: #efefef; padding: 20px 25px;}
 .pro_ldjpg   hr { margin: 30px 0;}
 .pro_ldjpg  .txt2 ul li  { width: 56%;}
 .pro_ldjpg  .txt2 ul li:last-child  { width: 40%;}
 .pro_ldjpg  .txt2  h3 { font-size: 1.1em; height: auto;  font-weight: 600; line-height: 25px; }

 .pro_ldjpg  .txt3 { margin-top: 20px; background-color: #efefef; padding: 20px 25px;}
 .pro_ldjpg   hr { margin: 30px 0;}
 .pro_ldjpg  .txt3 ul li  { width: 25%;}
 .pro_ldjpg  .txt3 ul li:first-child  { width: 46%;}
 .pro_ldjpg  .txt3 h3 { font-size: 1em; height: auto;  font-weight: 600; line-height: 40px; }
 .pro_ldjpg  .lddjpgtxt { width: 100%; position: relative;}
 .pro_ldjpg  .lddjpgtxt img { width: 100%;}
 .pro_ldjpg  .lddjpgtxt  .title { height: 35px;font-size: 1em;  color: #fff; line-height: 35px; width: 100%; background-color: #866c3b; text-align: center;}


 .pro_ldjpg_1  .txt3 ul li:last-child  { width: 46%;}
.pro_ldjpg_1 .txt3 ul li:first-child  { width: 25%;}



 /**********电解抛光的目的**********/
 .pro_djpg .txt8 { margin-top: 20px; background-color: #efefef; padding: 20px 25px;}
 .pro_djpg .txt8 ul li { width: 30%;}
 .pro_djpg .txt8 ul li:last-child { width: 60%;}
 .pro_djpg .txt8  h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 20px; }
 .pro_djpg .txt8  h3 { font-size: 1.1em; height: auto;  font-weight: 600; line-height: 35px; }
 .pro_djpg .txt8  p { font-size: 1em; height: auto; line-height: 30px; margin-bottom: 0px;}
 .pro_djpg .txt8 .djpgmdtxt { position: relative;}
 .pro_djpg .txt8 .title { font-size: 1em; width: 100%; position: absolute; bottom: 0; height: 35px; line-height: 35px; color: #fff; text-align: center; background-color: #866c3b;}


 .pro_djpg .txt9 { margin-top: 20px; }
 .pro_djpg .txt9  h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 20px; }
 .pro_djpg .txt9  h3 { font-size: 1.1em; height: auto;  font-weight: 600; line-height: 40px; }
 .pro_djpg .txt9  p { font-size: 1em; height: auto; line-height: 30px; margin-bottom: 0px;}

 /**********电解槽**********/
 .listCase {width: 100%; margin-top: 50px;}
 .listCase .txt1 { background-color: #efefef;}
 .listCase .txt1 ul li { width: 42%;}
 .listCase .txt1 ul li:last-child { width: 50%; padding: 50px 0;}
 .listCase .txt1   h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 20px; }
 .listCase .txt1  p { font-size: 1em; height: auto; line-height: 30px; margin-bottom: 0px;}
 .caselisttxt { width: 100%; position: relative;}
 .caselisttxt .title { width: 100%; height: auto; line-height: 40px; color: #fff; font-size: 1em; text-align: center; background-color: #866c3b;}


 .listCase .txt21 { background-color: #efefef; margin-bottom: 50px;}
 .listCase .txt21 ul li { width: 52%; padding: 50px 0px 50px 40px;}
 .listCase .txt21 ul li:last-child { width: 42%; padding: 0px 0;}
 .listCase .txt21   h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 20px; }


 

 .listCase .txt2   h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 10px; margin-top: 30px; }
 .listCase .txt2  table {width: 100%; height: auto;}
 .listCase .txt2  table  tr td {width: 20%; height: 40px; line-height: 40px; font-size: .9em; text-align: center;}
 .listCase .txt2  table  tr td:nth-child(2n+1) { background-color: #efefef;}
 .listCase .txt2  table  tr { border: 1px solid #866c3b; border-left: 0px ; border-right: 0px;}
 .listCase .txt2  table  tr td:first-child { font-weight: 600;}




 .listCase .txt3  { margin: 30px 0px;}
 .listCase .txt3  { width: 100%; height: auto; background-color: #efefef; padding: 50px 30px;}
 .listCase .txt3 ul li { width: 49%; margin-top: 20px;}
 .listCase .txt3   h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 20px; }
 .listCase .txt3  p { font-size:1em; height: auto; line-height: 30px; margin-bottom: 0px;}
 .listCase .txt4   h2 { height: auto; line-height: 40px; font-size: 1.1em; font-weight: 600; margin-bottom: 20px; }


	/*第一种样式*/
table {
    margin: 40px 0;
   font-size: 1em;
    color:#000;
    border-width: 1px;
    border-color: #806e40;
    border-collapse: collapse;
	 border-style:dotted; width: 100%; width: 100%;
}
table th {
    border-width: 1px;
    padding: 8px;
    border-style: solid; 
    border-color: #806e40;border-style:dotted; 
   
}
table  tr {
    border-width: 1px; 
    padding: 8px;
    border-style: solid;
    border-color: #806e40;border-style:dotted;
    
}
table  td {
    border-width: 1px; 
    padding: 8px;
    border-style: solid;
    border-color: #806e40;border-style:dotted;
    
}





@media (max-width: 576px){ /******************手机**********/
 body { font-size: 16px;}
 /**********HEADER**********/
 .herder { width: 100%; position:absolute; top: 0; z-index: 999;}
 .sina-nav .sina-brand img{ height: 46px; margin-top:18px; }
 /**********indexAbout**********/
 .indexAbout { padding: 30px 0;  }
 .indexAbout .indexTitle h3{ font-size: 1.1em; line-height: 30px;}
 .indexAbout  .txt  { margin: 10px auto;}
 .indexAbout  .txt p{ font-size: .9em; line-height: 28px; text-align: left;}
 .indexAbout ul li { width: 100%; padding: 10px 0;}
 .indexAbout ul li:last-child { width: 100%;padding: 20px 15px; }
 /**********indexBusiness**********/
 .indexBusiness {  padding: 60px 0;  }
 .indexBusinessPro  .swiper-slide img { width: 100%;}
 .indexBusinessPro  .swiper-slide ul li {width: 100%;}
 .indexBusinessPro  .swiper-slide ul li:last-child {width: 100%;}
 .indexBusinessPro  .txt .lf{ width: 100%; padding: 25px 25px; color: #fff;}
 .indexBusinessPro  .txt .lf .num{ font-size: 1.6em; font-weight: 600; color: #78694e;}
 .indexBusinessPro  .txt h2{ line-height: 30px; font-weight: 600; margin-top: 10px; }
 .indexBusinessPro  .txt p{ font-size: 1em; height: auto; line-height: 25px; margin-top: 5px; }
 .indexBusinessPro  .txt  .more{ width: 100%; margin-top: 0px;}
 /**********indexCase**********/
 .indexCase { padding: 60px 0;  }
 .indexCase .indexCasetxt { margin: 30px auto;}
 .indexCase .indexCasetxt li { width: 100%; margin-bottom: 25px;}
 /**********indexCase**********/
 .indexApplication { padding: 80px 0;  }
 .indexApplication .list  { margin-top: 30px; }
 .indexApplication .list ul li { width: 100%;}
 .indexApplication .list ul>li:last-child { width: 100%; padding: 30px 25px; }
 /**********indexNews**********/
 .indexNews { padding: 60px 0; }
 .indexNews .list >ul >li { width: 100%;}
 .indexNews .list >ul >li:last-child { width: 100%;}
 .indexNews  .rg  { padding: 15px 20px;}
 /**********FOOTER**********/
 .footr {  padding-top: 30px;  }
 .footerNav  {margin-bottom: 0px;}
 .footerNav ul li { width: 25%; text-align: center;}
 .footr  .contact { padding: 20px 0;}
 .footr  .contact ul li  { width: 100%; margin-bottom: 20px;}
 .footr  .contact ul li:nth-child(2)  { width: 50%; }
 .footr  .contact ul li:nth-child(3)  { width: 38%; }
 .footr  .contact .lf img { width: 80%;}
 .footr  .contact .rg img { width: 100%;}
 .footerBq { margin-bottom: 0;}
 .footerBq .txt  p{ color: #fff;  font-size: .9em; margin-bottom: 0;}
 .footerBq .txt  a { color: #fff;font-size:  1.01em;}
 .footerBq .txt  a:hover { color: #c61906;}
 /**********面包屑**********/
 .breadNav span{ display: none; }
 /**********施工案例**********/
 .listCase { padding: 30px 0;}
 /**********设备展示**********/
 .deviceList  li { width: 100%; margin-bottom: 30px;}
 .deviceList  .rg  .txt { width: 100%; height: auto; padding: 20px 0px;}
 /**********新闻列表**********/
.listNews ul  li { width: 100%; }
.listNews ul  li:nth-child(4n) {  margin-right: 0;}
 /**********关于我们 公司简介**********/
 .about {  padding: 50px 0;}
 .about  .txt  { position:static;}
 .about  .txt img { width: 100%;}
 .about  .txt .rg {  padding: 20px 15px; width: 100%; position: static; }
 /**********关于我们  企业文化**********/
 .culture {  padding: 50px 0;}
 .culture  ul li { width: 100%; margin-bottom: 20px;}
 /**********关于我们  荣誉资质**********/
 .honor { padding: 50px 0;}
 /**********关于我们  5S管理**********/
 .manage  {  padding: 50px 0;}
 .manage  ul  li { width: 100%; margin-bottom: 3px;}
 .manage  .txt { color: #fff; padding: 20px 15px; margin-bottom: 3px; height: auto;}
 /**********加入我们 环境**********/
 .joinUs {  padding: 30px 0;}
 .joinUs .hjList ul li { width:100%; margin-bottom: 15px;}
 /**********加入我们 职位**********/
 .joinList { width: 1000px; padding: 20px 30px;overflow-x: auto;}

 /**********联系我们 地图**********/
 .map {  position:static;}
 #container { width: 100%; height: 350px;}
 .map  .txt { padding: 30px 15px; background-color: rgba(170, 148, 107,1); width: 100%; height: auto; position: static; }
 /**********联系我们 在线留言**********/
 .message ul li {width: 100%;}

 /**********点解抛光**********/
 .pro_djpg {  padding: 50px 0px 0px 0px; }
 .pro_djpg .txt  {  padding: 30px 15px;}
 .pro_djpg .txt1 ul li { width: 100%; margin-top: 20px; }

  /**********电解抛光原理**********/
  .pro_djpg .txt4 ul li { width: 100%; }
  .pro_djpg .txt5 ul li { width: 100%; }
  .pro_djpg .txt5 ul li:last-child { width:100%; }
  .pro_djpg .txt5 img { width: 100%;}
  .pro_djpg .txt6 ul li { width: 100%; }
  .pro_djpg .txt6 ul li:last-child { width: 100%; }
 /**********精密清洗**********/
 .pro_jmqx { padding: 50px 0px;}
 .pro_jmqx  hr { margin: 20px 0;}
 .pro_jmqx .txt1 ul li { width: 100%;}
 .pro_jmqx .txt1 ul li:last-child { width: 100%; margin-top: 20px;}
 .pro_jmqx .txt1 img { width: 100%;}
 .pro_jmqx .txt2 ul li { width: 100%; margin-bottom: 20px;}
 .pro_jmqx .txt2 img { width: 100%;}

 /**********钝化处理**********/
   .pro_dhcl {  padding: 50px 0px; }
   .pro_dhcl  hr { margin: 30px 0;}
   .pro_dhcl .txt1 ul li { width: 100%; margin-bottom: 20px;}
   .pro_dhcl .txt3 ul li { width: 100%;}
   .pro_dhcl .txt3 ul li:last-child { width: 100%;}
   .pro_dhcl .txt3 ul li p{ margin-top: 20px;}

  /**********施工现场**********/
  .pro_sgxc {  padding: 50px 0px; }
  .pro_sgxc  .txt2 { margin-top: 20px;}
  .pro_sgxc  hr { margin: 20px 0;}
  .pro_sgxc  .txt3 { margin-top: 20px;}
  .pro_sgxc  .txt3 ul li  { width: 100%; margin-bottom: 20px;}


 /**********铝的电解抛光**********/
 .pro_ldjpg {  padding: 0px 0px 50px 0;}
 .pro_ldjpg  .txt2 ul li  { width: 100%;}
 .pro_ldjpg  .txt2 ul li:last-child  { width: 100%;}
 .pro_ldjpg  .txt3 { margin-top: 20px; padding: 20px 25px;}
 .pro_ldjpg   hr { margin: 30px 0;}
 .pro_ldjpg  .txt3 ul li  { width: 100%; margin-bottom: 15px;}
 .pro_ldjpg  .txt3 ul li:first-child  { width: 100%;}

  .pro_ldjpg_1  .txt3 ul li:last-child  { width: 100%;}
.pro_ldjpg_1 .txt3 ul li:first-child  { width: 100%;}



/**********电解槽**********/
 .listCase {margin-top: 30px;}
 .listCase .txt1 ul li { width: 100%;}
 .listCase .txt1 ul li:last-child { width: 100%; padding: 20px 20px;}


 .listCase .txt21 {  margin-bottom: 30px;}
 .listCase .txt21 ul li { width: 100%; padding: 20px 0px 20px 20px;}
 .listCase .txt21 ul li:last-child { width: 100%; padding: 0px 0;}
.footr  .contact ul li:nth-child(2) { margin: 0px 20px 0px 0px;}


	/*第一种样式*/
table {
  width: 720px;  overflow-x: scroll;
}



} 



@media (min-width: 576px) and (max-width: 768px) { /**********手机 横屏***********/
 body { font-size: 16px;}
 /**********HEADER**********/
 .herder { width: 100%; position:absolute; top: 0; z-index: 999;}
 .sina-nav .sina-brand img{ height: 44px; margin-top:18px; }
 /**********indexAbout**********/
 .indexAbout .indexTitle h3{ font-size: 1.1em; line-height: 30px;}
 .indexAbout  .txt  { margin: 10px auto;}
 .indexAbout  .txt p{ font-size: .85em; line-height: 28px; text-align: left;}


 /**********indexAbout**********/
 .indexAbout {  padding: 50px 0; }
 .indexAbout .indexTitle h3{ font-size: 1.1em; line-height: 30px;}
 .indexAbout  .txt  { margin: 10px auto;}
 .indexAbout  .txt p{ font-size: .9em; line-height: 28px; text-align: left;}
 .indexAbout { width: 100%; height: auto; background-size: cover; }
 .indexAbout ul li { width: 100%; padding: 10px 0;}
 .indexAbout ul li:last-child { width: 100%;padding: 20px 15px; }

 /**********indexBusiness**********/
 .indexBusiness {  padding: 60px 0;  }
 .indexBusinessPro  .swiper-slide img { width: 100%;}
 .indexBusinessPro  .swiper-slide ul li {width: 100%;}
 .indexBusinessPro  .swiper-slide ul li:last-child {width: 100%;}
 .indexBusinessPro  .txt .lf{ width: 100%; padding: 20px 15px; color: #fff;}
 .indexBusinessPro  .txt .lf .num{ font-size: 1.6em; font-weight: 600; color: #78694e;}
 .indexBusinessPro  .txt h2{ line-height: 30px; font-weight: 600; margin-top: 10px; }
 .indexBusinessPro  .txt p{ font-size: 1em; height: auto; line-height: 25px; margin-top: 5px; }
 .indexBusinessPro  .txt  .more{ width: 100%; margin-top: 0px;}
 /**********indexCase**********/
 .indexCase { padding: 60px 0;  }
 .indexCase .indexCasetxt { margin: 30px auto;}
 .indexCase .indexCasetxt li { width: 100%; margin-bottom: 25px;}
 /**********indexCase**********/
 .indexApplication { padding: 80px 0;  }
 .indexApplication .list  { margin-top: 30px; }
 .indexApplication .list ul li { width: 100%;}
 .indexApplication .list ul>li:last-child { width: 100%; padding: 30px 25px; }
 /**********indexNews**********/
 .indexNews { padding: 60px 0; }
 .indexNews .list >ul >li { width: 100%;}
 .indexNews .list >ul >li:last-child { width: 100%;}
 .indexNews  .rg  { padding: 15px 20px;}
 /**********FOOTER**********/
 .footr {  padding-top: 30px;  }
 .footerNav  {margin-bottom: 0px;}
 .footerNav ul li { width: 25%; text-align: center;}
 .footr  .contact { padding: 20px 0;}
 .footr  .contact ul li  { width: 49%; margin-bottom: 20px;}
 /**********面包屑**********/
 .breadNav span{ display: none; }
 /**********施工案例**********/
 .listCase { padding: 30px 0;}
 /**********设备展示**********/
 .deviceList  li { width: 100%; margin-bottom: 30px;}
 .deviceList  .rg  .txt { width: 100%; height: auto; padding: 20px 0px;}
 /**********新闻列表**********/
 .listNews ul  li { width: 100%; margin-right: 1%;}
 .listNews ul  li:nth-child(4n) {  margin-right: 0;}
 /**********关于我们 公司简介**********/
 .about {  padding: 50px 0;}
 .about  .txt  { position:static;}
 .about  .txt img { width: 100%;}
 .about  .txt .rg {  padding: 20px 15px; width: 100%; position: static; }
 /**********关于我们  企业文化**********/
 .culture {  padding: 50px 0;}
 .culture  ul li { width: 100%; margin-bottom: 20px;}
 /**********关于我们  荣誉资质**********/
 .honor { padding: 50px 0;}
 /**********关于我们  5S管理**********/
 .manage  {  padding: 50px 0;}
 .manage  ul  li { width: 100%; margin-bottom: 3px;}
 .manage  .txt { color: #fff; padding: 20px 15px; margin-bottom: 3px; height: auto;}
 /**********加入我们 环境**********/
 .joinUs {  padding: 30px 0;}
 .joinUs .hjList ul li { width:100%; margin-bottom: 15px;}
 /**********加入我们 职位**********/
 .joinList { width: 1000px; padding: 20px 30px;overflow-x: auto;}
 /**********联系我们 地图**********/
 .map {  position:static;}
 #container { width: 100%; height: 350px;}
 .map  .txt { padding: 30px 15px; background-color: rgba(170, 148, 107,1); width: 100%; height: auto; position: static; }
 /**********联系我们 在线留言**********/
 .message ul li {width: 100%;}
 /**********点解抛光**********/
 .pro_djpg {  padding: 50px 0px 0px 0px; }
 .pro_djpg .txt  {  padding: 30px 15px;}
 .pro_djpg .txt1 ul li { width: 100%; margin-top: 20px; }
  /**********电解抛光原理**********/
  .pro_djpg .txt4 ul li { width: 100%; }
  .pro_djpg .txt5 ul li { width: 100%; }
  .pro_djpg .txt5 ul li:last-child { width:100%; }
  .pro_djpg .txt5 img { width: 100%;}
  .pro_djpg .txt6 ul li { width: 100%; }
  .pro_djpg .txt6 ul li:last-child { width: 100%; }

   /**********精密清洗**********/
 .pro_jmqx { padding: 50px 0px;}
 .pro_jmqx  hr { margin: 20px 0;}
 .pro_jmqx .txt1 ul li { width: 100%;}
 .pro_jmqx .txt1 ul li:last-child { width: 100%; margin-top: 20px;}
 .pro_jmqx .txt1 img { width: 100%;}
 .pro_jmqx .txt2 ul li { width: 100%; margin-bottom: 20px;}
 .pro_jmqx .txt2 img { width: 100%;}

  /**********钝化处理**********/
  .pro_dhcl {  padding: 50px 0px; }
  .pro_dhcl  hr { margin: 30px 0;}
  .pro_dhcl .txt1 ul li { width: 100%; margin-bottom: 20px;}
  .pro_dhcl .txt3 ul li { width: 100%;}
  .pro_dhcl .txt3 ul li:last-child { width: 100%;}
  .pro_dhcl .txt3 ul li p{ margin-top: 20px;}

    /**********施工现场**********/
    .pro_sgxc {  padding: 50px 0px; }
    .pro_sgxc  .txt2 { margin-top: 20px;}
    .pro_sgxc  hr { margin: 20px 0;}
    .pro_sgxc  .txt3 { margin-top: 20px;}
    .pro_sgxc  .txt3 ul li  { width: 100%; margin-bottom: 20px;}


 /**********铝的电解抛光**********/
 .pro_ldjpg {  padding: 50px 0px 50px 0;}
 .pro_ldjpg  .txt2 ul li  { width: 100%;}
 .pro_ldjpg  .txt2 ul li:last-child  { width: 100%;}
 .pro_ldjpg  .txt3 { margin-top: 20px; padding: 20px 25px;}
 .pro_ldjpg   hr { margin: 30px 0;}
 .pro_ldjpg  .txt3 ul li  { width: 100%; margin-bottom: 15px;}
 .pro_ldjpg  .txt3 ul li:first-child  { width: 100%;}

  .pro_ldjpg_1  .txt3 ul li:last-child  { width: 100%;}
.pro_ldjpg_1 .txt3 ul li:first-child  { width: 100%;}


/**********电解槽**********/
 .listCase {margin-top: 30px;}
 .listCase .txt1 ul li { width: 100%;}
 .listCase .txt1 ul li:last-child { width: 100%; padding: 20px 20px;}

  .listCase .txt21 {  margin-bottom: 30px;}
 .listCase .txt21 ul li { width: 100%; padding: 20px 0px 20px 20px;}
 .listCase .txt21 ul li:last-child { width: 100%; padding: 0px 0;}


}


@media (min-width: 768px) and (max-width: 1024px) { /**********Ipad 平板*********/
 body { font-size: 14px;}
 /**********HEADER**********/
 .herder { width: 100%; position:absolute; top: 0; z-index: 999;}
 .sina-nav .sina-brand img{ height: 44px; margin-top:18px; }
 /**********indexAbout**********/
 .indexAbout {  padding: 60px 0; }
 .indexAbout .indexTitle h3{ font-size: 1.1em; line-height: 30px;}
 .indexAbout  .txt  { margin: 10px auto;}
 .indexAbout  .txt p{ font-size: .9em; line-height: 28px; text-align: left;}
 .indexAbout ul li { width: 100%; padding: 10px 0;}
 .indexAbout ul li:last-child { width: 100%;padding: 20px 15px; }

 /**********indexBusiness**********/
 .indexBusiness {  padding: 60px 0;  }
 .indexBusinessPro  .swiper-slide img { width: 100%;}
 .indexBusinessPro  .swiper-slide ul li {width: 100%;}
 .indexBusinessPro  .swiper-slide ul li:last-child {width: 100%;}
 .indexBusinessPro  .txt .lf{ width: 100%; padding: 30px 25px; color: #fff;}
 /**********indexCase**********/
 .indexCase { padding: 60px 0;  }
 .indexCase .indexCasetxt { margin: 30px auto;}
 .indexCase .indexCasetxt li { width: 100%; margin-bottom: 25px;}
 /**********indexCase**********/
 .indexApplication { padding: 80px 0;  }
 .indexApplication .list  { margin-top: 30px; }
 .indexApplication .list ul li { width: 100%;}
 .indexApplication .list ul>li:last-child { width: 100%; padding: 30px 25px; }
 /**********indexNews**********/
 .indexNews { padding: 60px 0; }
 .indexNews .list >ul >li { width: 100%;}
 .indexNews .list >ul >li:last-child { width: 100%;}
 .indexNews  .rg  { padding: 15px 20px;}
 /**********FOOTER**********/
 .footr  .contact ul li  { width: 49%; margin-bottom: 20px;}
 /**********面包屑**********/
 .breadNav span{ display: none; }
 /**********施工案例**********/
 .listCase { padding: 40px 0;}
  /**********新闻列表**********/
 .listNews ul  li { width: 48.5%; margin-bottom: 10px; margin-right: 1%;}
 .listNews ul  li:nth-child(4n) {  margin-right: 0;}
 /**********关于我们 公司简介**********/
 .about {  padding: 50px 0;}
 .about  .txt  { position:static;}
 .about  .txt img { width: 100%;}
 .about  .txt .rg {  padding: 20px 15px; width: 100%; position: static; }
 /**********关于我们  荣誉资质**********/
 .honor { padding: 50px 0;}
 /**********关于我们  5S管理**********/
 .manage  {  padding: 50px 0;}
 .manage  ul  li { width: 100%; margin-bottom: 3px;}
 .manage  .txt { color: #fff; padding: 20px 15px; margin-bottom: 3px;}
 /**********联系我们 地图**********/
 .map {  position:static;}
 #container { width: 100%; height: 350px;}
 .map  .txt { padding: 30px 15px; background-color: rgba(170, 148, 107,1); width: 100%; height: auto; position: static; }

  /**********点解抛光**********/
 .pro_djpg {  padding: 50px 0px 0px 0px; }
 .pro_djpg .txt  {  padding: 30px 15px;}
 .pro_djpg .txt1 ul li { width: 100%; margin-top: 20px; }
   /**********钝化处理**********/
  .pro_dhcl {  padding: 50px 0px; }
  .pro_dhcl  hr { margin: 30px 0;}
  .pro_dhcl .txt1 ul li { width: 100%; margin-bottom: 20px;}
  .pro_dhcl .txt3 ul li { width: 100%;}
  .pro_dhcl .txt3 ul li:last-child { width: 100%;}
  .pro_dhcl .txt3 ul li p{ margin-top: 20px;}

    /**********施工现场**********/
  .pro_sgxc {  padding: 50px 0px; }
  .pro_sgxc  .txt2 { margin-top: 20px;}
  .pro_sgxc  hr { margin: 20px 0;}
  .pro_sgxc  .txt3 { margin-top: 20px;}
  .pro_sgxc  .txt3 ul li  { width: 100%; margin-bottom: 20px;}
 
/**********电解槽**********/
 .listCase {margin-top: 30px;}
 .listCase .txt1 ul li { width: 100%;}
 .listCase .txt1 ul li:last-child { width: 100%; padding: 20px 20px;}

  .listCase .txt21 {  margin-bottom: 30px;}
 .listCase .txt21 ul li { width: 100%; padding: 20px 0px 20px 20px;}
 .listCase .txt21 ul li:last-child { width: 100%; padding: 0px 0;}


}


/***********笔记本电脑或小屏显示器*********/ 
@media (min-width: 1025px) and (max-width: 1300px) { 
 body { font-size: 15px;}
 /*********重制**********/  
 .container {min-width:90%;width:90%; padding: 0 0; }
 .sina-nav .container {min-width:90%;width:90%; padding: 0 0; }
 /*********header nav**********/ 
 .sina-nav .sina-menu > li > a { padding: 30px 12px 30px 0px;max-width: 260px;}

 /**********indexAbout**********/
 .indexAbout {  padding: 60px 0; }
 .indexAbout .indexTitle h3{ font-size: 1.1em; line-height: 30px;}
 .indexAbout  .txt  { margin: 10px auto;}
 .indexAbout  .txt p{ font-size: 1em; line-height: 28px; text-align: left;}



 /**********indexNews**********/
 .indexNews { padding: 80px 0; }
 .indexNews .list >ul >li { width: 52%;}
 .indexNews .list >ul >li:last-child { width: 48%;}
 /**********新闻列表**********/
 .listNews ul  li { width: 48.5%; margin-bottom: 10px; margin-right: 1%;}
 .listNews ul  li:nth-child(4n) {  margin-right: 0;}
 /**********关于我们  5S管理**********/
 .manage  {  padding: 50px 0;}
 .manage  ul  li { width: 100%; margin-bottom: 3px;}
 .manage  .txt { color: #fff; padding: 20px 15px; margin-bottom: 3px;}
 .breadNav {  position: fixed; top: 80px; z-index: 99; }


}



@media (min-width: 1301px) and (max-width: 1920px) { /*********中屏幕**********/  
 body { font-size: 17px;}
  /*********重制**********/  
  .container {min-width:81%;width:81%; padding: 0 0; }
  .sina-nav .container {min-width:81%;width:81%; padding: 0 0; }
  /*********header nav**********/ 
  .sina-nav .sina-menu > li > a { padding: 30px 0px 30px 25px;max-width: 220px; font-size: 1.1em;}
 /**********indexNews**********/
 .indexNews .list >ul >li { width: 46%;}
 .indexNews .list >ul >li:last-child { width: 54%;}
 .indexNews  .rg  {  height: 100%; padding: 14px 40px;}
 .indexNews  .rg  ul li {  padding: 5px 0;}
 .indexNews  .rg  .time { font-size: 1em; }
 .indexNews  .rg  .txt a { font-size: 1em; height: auto; line-height: 20px;}
 .breadNav {  position: fixed; top: 80px; z-index: 99; }


 


}


/*****************超大屏幕**************/
@media (min-width: 1921px) { 
  body { font-size: 20px;}
  /*********重制**********/  
  .container {min-width:80%;width:80%; padding: 0 0; }
  .sina-nav .container {min-width:80%;width:80%; padding: 0 0; }
  /*********header nav**********/ 
  .sina-nav .sina-menu > li > a { padding: 30px 0px 30px 45px;max-width: 290px; font-size: 1.1em;}
  /**********关于我们  5S管理**********/
 .manage  .txt { color: #fff; background-color: #bd954b; width: 100%; height: 234px; padding: 41px 25px; margin-bottom: 3px;}
 .manage  .txt  h2 { font-size: 1.1em; font-weight: 600; height: 30; line-height: 30px;}
 .manage  .txt p { font-size: 1em; height: auto; line-height: 25px;}
 .manage  ul  li .img-big  { max-height:480px; overflow: hidden;}
 .manage  ul  li:last-child .img-big { max-height: 243px; overflow: hidden;}
 .breadNav {  position: fixed; top: 80px; z-index: 99; }




}






